﻿@font-face {
    font-family: 'Vazirmatn';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Vazirmatn-1.ttf') format('truetype');
}
@font-face {
    font-family: 'Vazirmatn';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/Vazirmatn-2.ttf') format('truetype');
}
@font-face {
    font-family: 'Vazirmatn';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/Vazirmatn-3.ttf') format('truetype');
}
@font-face {
    font-family: 'Vazirmatn';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/Vazirmatn-4.ttf') format('truetype');
}
